/* Elements => icons, tables, specific forms etc */


/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lora:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rokkitt:300,400,500,600,700&display=swap');


.summery {
	padding: 0;
	font-size: .9rem;
}



/* Special form elements */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	float: left;
}
.custom-file-label::after {
	color: #444;
	content: "Browse";
	border-radius: 0 !important;
}


/* Color elements */
.color_red {
	color: #ff2a00 !important;
}
.color_green {
	color: #b0d000 !important;
}
.color_blue {
	color: #00c9ff !important;
}
.color_white {
	color: #fff !important;
}



/* Bordered box wrapper columns */
.form_box1 {
	border: 0.1rem solid #eee;
	padding: 2rem;
}
.form_box2 {
	border: 0.1rem solid #eee;
	padding: 2rem;
}
.form_box3 {
	border: 0.1rem solid #eee;
	padding: 2rem;
}


/* List swap buttons */
ul.swaplist {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.swaplist li {
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}
ul.swaplist li a {
	color: #888;
	cursor: pointer;
	font-size: .9rem;
	font-weight: 500;
	padding-left: .75rem !important;
	padding-right: .75rem !important;
	text-decoration: none;
	transition: all .2s ease-in-out;
}
ul.swaplist li a:hover {
	color: #ff2a00;
}


/* Expand y dashboard table dots */
.table tbody td i.fa-ellipsis-h {
	color: #2a3036;
	cursor: pointer;
	font-size: 1rem;
	vertical-align: middle;
}


/* Table icons */
.table tbody td i {
	color: #2a3036;
	cursor: pointer;
	font-size: 1.1rem;
	text-decoration: none;
	transition: all .2s ease-in-out;
	vertical-align: middle;
}
.table tbody td i:hover {
	color: #ff2a00;
}


/* Info tables modal */

#modal_new_photomessage .modal-body .table.info_table tr {
	background: #fff;
}
#modal_new_photomessage .modal-body .table.info_table tr:hover {
	background: #fff;
	cursor: default;
}



/* Subnav bar */

.subbar ul li a.clickthrough {
	color: #6a7076;
}
.subbar ul li a.clickthrough:hover {
	color: #111;
}
.subbar ul li:first-child a {
	padding-left: 0px !important;
}
.subbar ul li:last-child a {
	padding-right: 0px !important;
}


/* HR */

.red_hr {
	border-color: #ff2a00;
	border-width: 2px;
	margin-bottom: 1.75rem;
	margin-top: 1.75rem;
}


/* Links */

a.module_switch {
	color: #AAA;
	transition: color .2s ease-in-out;
}
a.module_switch:hover {
	color: #333;
}


/* Notice / messages */
h3.message {
	color: #00c9ff;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.25rem;
}


/* Mail fonts */
.mail_font_style1 {
	color: #555;
	font-family: 'Montserrat', helvetica, arial, sans-serif;
	font-weight: 500;
}
.mail_font_style2 {
	color: #555;
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	font-weight: 500;
}
.mail_font_style3 {
	color: #555;
	font-family: 'Lora', helvetica, arial, sans-serif;
	font-weight: 500;
}
.mail_font_style4 {
	color: #555;
	font-family: 'Rokkitt', helvetica, arial, sans-serif;
	font-weight: 500;
}
.color-selected {
	border: 1px solid #eee;
	border-radius: .25rem;
}


/* Modal elements */
.modal .modal-header .modal-title {
	color: #111;
	font-size: 1.15rem;
	font-weight: 700;
	letter-spacing: -.0125rem;
	text-transform: uppercase;
}
.modal table.media_table td {
	font-size: .85rem;
	white-space: normal !important;
}
.modal table.client_history_table td {
	font-size: .85rem;
}
.modal h3 {
	color: #333;
	font-weight: 500;
	font-size: .95rem;
	letter-spacing: -.0125rem;
	line-height: 1.25rem;
}


/* New item row */
i.brand-add {
	cursor: pointer;
	transition: all .2s ease-in-out;
}
i.brand-add:hover {
	color: #ff2a00;
}
i.brand-delete {
	cursor: pointer;
	transition: all .2s ease-in-out;
}
i.brand-delete:hover {
	color: #ff2a00;
}



/* Row icon-functions */
i.button-delete {
	cursor: pointer;
	transition: all .2s ease-in-out;
}
i.button-delete:hover {
	color: #ff2a00;
}
i.button-add {
	cursor: pointer;
	transition: all .2s ease-in-out;
}
i.button-add:hover {
	color: #ff2a00;
}


